<file_definition>
     <file_group id="defile">
        <file id="histmthCOSP" name="histmthCOSP" output_freq="1mo" output_level="_AUTO_"  enabled="_AUTO_" compression_level="2">
            <field_group operation="average" freq_op="3h" grid_ref="grid_out" detect_missing_value=".true.">
            <!-- VARS CALIPSO 2D -->
                <field field_ref="cllcalipso"           level="5" />
                <field field_ref="clmcalipso"           level="5" />
                <field field_ref="clhcalipso"           level="5" />
                <field field_ref="cltcalipso"           level="5" />
                <field field_ref="pcllcalipso"          level="10" />
                <field field_ref="pclmcalipso"          level="10" />
                <field field_ref="pclhcalipso"          level="10" />
                <field field_ref="pcltcalipso"          level="10" />
                <field field_ref="cllcalipsoice"        level="10" />
                <field field_ref="clmcalipsoice"        level="10" />
                <field field_ref="clhcalipsoice"        level="10" />
                <field field_ref="cltcalipsoice"        level="10" />
                <field field_ref="cllcalipsoliq"        level="10" />
                <field field_ref="clmcalipsoliq"        level="10" />
                <field field_ref="clhcalipsoliq"        level="10" />
                <field field_ref="cltcalipsoliq"        level="10" />
                <field field_ref="cllcalipsoun"         level="10" />
                <field field_ref="clmcalipsoun"         level="10" />
                <field field_ref="clhcalipsoun"         level="10" />
                <field field_ref="cltcalipsoun"         level="10" />
            </field_group>		
	    <!-- VARS LIDAR clopaquecalipso 3D -->
            <field_group operation="average" freq_op="3h" grid_ref="grid_out_height" detect_missing_value=".true.">
		<field field_ref="clcalipso"            level="5" />
                <field field_ref="clcalipsoice"         level="5" />
                <field field_ref="clcalipsoliq"         level="5" />
                <field field_ref="clcalipsoun"          level="10" />
                <field field_ref="clopaquecalipso"      level="10" />
                <field field_ref="clthincalipso"        level="10" />
                <field field_ref="clzopaquecalipso"     level="10" />
                <field field_ref="clcalipsoopaque"      level="10" />
                <field field_ref="clcalipsothin"        level="10" />
                <field field_ref="clcalipsozopaque"     level="10" />
                <field field_ref="clcalipsoopacity"     level="10" /> 
		<field field_ref="clopaquemeanz"        level="10" />
                <field field_ref="clthinmeanz"          level="10" />
                <field field_ref="clthinemis"           level="10" />
                <field field_ref="clopaquemeanzse"      level="10" />
                <field field_ref="clthinmeanzse"        level="10" />
                <field field_ref="clzopaquecalipsose"   level="10" />
            </field_group>
            <field_group operation="average" freq_op="3h" grid_ref="grid_out_temp" detect_missing_value=".true.">
                <field field_ref="clcalipsotmp"         level="10" />
                <field field_ref="clcalipsotmpice"      level="10" />
                <field field_ref="clcalipsotmpliq"      level="10" />
		<field field_ref="clcalipsotmpun"       level="10" />
		<field field_ref="clopaquetemp"         level="10" />
                <field field_ref="clthintemp"           level="10" />
                <field field_ref="clzopaquetemp"        level="10" />
            </field_group>
	    <field_group operation="average" freq_op="3h" detect_missing_value=".true.">
       		<field field_ref="cfadLidarsr532" grid_ref="grid4Dsrbin_out" level="5" />
                <field field_ref="atb532" grid_ref="grid4Dcol_out" level="10" />
                <field field_ref="lidarBetaMol532"  grid_ref="grid_out_heightmlev"    level="10" />
            </field_group>
	    <field_group operation="average" freq_op="3h" grid_ref="grid_out" detect_missing_value=".true.">
            <!-- VARS GROUND LIDAR 532 nm -->
                <field field_ref="cllgrLidar532"        level="10" />
                <field field_ref="clmgrLidar532"        level="10" />
                <field field_ref="clhgrLidar532"        level="10" />
                <field field_ref="cltgrLidar532"        level="10" />
                <field field_ref="clgrLidar532"         level="10" />
       		<field field_ref="cfadLidarsr532gr"     level="10" />
	    </field_group>
	    <field_group operation="average" freq_op="3h" detect_missing_value=".true.">
                <field field_ref="atb532gr"   grid_ref="grid4Dcol"       level="10" />
		<field field_ref="lidarBetaMol532gr"  grid_ref="grid_glo_heightmlev"  level="10" />
	    </field_group>
		<!-- VARS ATLID -->
	     <field_group operation="average" freq_op="3h" grid_ref="grid_out" detect_missing_value=".true.">	
                <field field_ref="cllatlid"             level="10" />
                <field field_ref="clmatlid"             level="10" />
                <field field_ref="clhatlid"             level="10" />
                <field field_ref="cltatlid"             level="10" />
                <field field_ref="clatlid"              level="10" />
       		<field field_ref="cfadLidarsr355"       level="10" />
                <field field_ref="atb355"               level="10" />
                <field field_ref="lidarBetaMol355"      level="10" />
              </field_group>
             <!-- VARS PARASOL -->
            <field_group operation="average" freq_op="3h" detect_missing_value=".true.">
                <field field_ref="parasolPix_refl"  grid_ref="grid4Dsza_out"    level="10" />
                <field field_ref="parasolGrid_refl" grid_ref="grid_out_sza"    level="5" />
<!--                <field field_ref="Ncrefl"  level="10" /> -->
            </field_group>
             <!-- VARS CLOUDSAT et/ou CALIPSO -->
            <field_group operation="average" freq_op="3h" grid_ref="grid_out" detect_missing_value=".true."> 
               <field field_ref="cltlidarradar"         level="10"/>
               <field field_ref="clcalipso2"            level="10" />
               <field field_ref="cloudsat_tcc"          level="10" />
               <field field_ref="cloudsat_tcc2"         level="10" />
            </field_group>
             <!-- VARS CLOUDSAT -->
            <field_group operation="average" freq_op="3h" detect_missing_value=".true."> 
               <field field_ref="cfadDbze94" grid_ref="grid4Ddbze_out" level="5" />
	       <field field_ref="dbze94"     grid_ref="grid4Dcol_out" level="10" />
	    </field_group>
	    <field_group operation="average" freq_op="3h" grid_ref="grid_out" detect_missing_value=".true.">
               <field field_ref="ptradarflag0"          level="10" />
               <field field_ref="ptradarflag1"          level="10" />
               <field field_ref="ptradarflag2"          level="10" />
               <field field_ref="ptradarflag3"          level="10" />
               <field field_ref="ptradarflag4"          level="10" />
               <field field_ref="ptradarflag5"          level="10" />
               <field field_ref="ptradarflag6"          level="10" />
               <field field_ref="ptradarflag7"          level="10" />
               <field field_ref="ptradarflag8"          level="10" />
               <field field_ref="ptradarflag9"          level="10" />
               <field field_ref="radarpia"              level="10" />
             </field_group>
             <!-- VARS ISCCP -->
            <field_group operation="average" freq_op="3h" grid_ref="grid4Dtau_out" detect_missing_value=".true.">
<!--                <field field_ref="sunlit" level="10" /> -->
		<field field_ref="clisccp"             level="5" />
	    </field_group>

	    <field_group operation="average" freq_op="3h" grid_ref="grid_out" detect_missing_value=".true.">
                <field field_ref="boxtauisccp"         level="10" />
		<field field_ref="sunlit"            level="5" />
                <field field_ref="boxptopisccp"        level="10" />
                <field field_ref="cltisccp"            level="5" />
                <field field_ref="pctisccp"            level="5" />
                <field field_ref="tauisccp"            level="10" /> 
                <field field_ref="albisccp"            level="5" />
                <field field_ref="meantbisccp"         level="10" />
                <field field_ref="meantbclrisccp"      level="10" />
            </field_group>
             <!-- VARS MISR -->
            <field_group operation="average" freq_op="3h" grid_ref="grid_out" detect_missing_value=".true.">
                <field field_ref="misr_fq"             level="10" />
                <field field_ref="misr_meanztop"       level="10" />
                <field field_ref="misr_cldarea"        level="5" />
            </field_group>
             <!-- VARS MODIS -->
            <field_group operation="average" freq_op="3h" grid_ref="grid_out" detect_missing_value=".true.">
                <field field_ref="cllmodis"            level="10" />
                <field field_ref="clmmodis"            level="10" />
                <field field_ref="clhmodis"            level="10" />
                <field field_ref="cltmodis"            level="5" />
                <field field_ref="clwmodis"            level="5" />
                <field field_ref="climodis"            level="5" />
                <field field_ref="tautmodis"           level="10" />
                <field field_ref="tauwmodis"           level="10" />
                <field field_ref="tauimodis"           level="10" />
                <field field_ref="tautlogmodis"        level="10" />
                <field field_ref="tauilogmodis"        level="10" />
                <field field_ref="tauwlogmodis"        level="10" />
                <field field_ref="reffclwmodis"        level="5" />
                <field field_ref="reffclimodis"        level="5" />
                <field field_ref="pctmodis"            level="10" />
                <field field_ref="lwpmodis"            level="5" />
                <field field_ref="iwpmodis"            level="5" />
	   </field_group>
	   <field_group operation="average" freq_op="3h" detect_missing_value=".true.">
                <field field_ref="modis_ot_vs_ctp"   grid_ref="grid4Dtau_out"  level="5" />
                <field field_ref="modis_ot_vs_reffice" grid_ref="grid4Dreffi_out" level="5" />
                <field field_ref="modis_ot_vs_reffliq" grid_ref="grid4Dreffl_out" level="5" />
            </field_group>

        </file>
     </file_group>
</file_definition>
